prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Location
Description: Qt Location module
Version: 5.12.3
Libs: -L${libdir} -lQt5Location 
Libs.private: -L/Users/qt/work/install/lib -lQt5PositioningQuick -L/Users/qt/work/install/lib -lz -lQt5Positioning -lclip2tri -lpoly2tri -lclipper -lQt5Quick -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Qml -lQt5Network -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -L/Users/qt/work/install/lib -lclip2tri -lpoly2tri -lclipper -framework OpenGLES   
Cflags: -DQT_LOCATION_LIB -I${includedir}/QtLocation -I${includedir}
Requires: Qt5Core Qt5Positioning Qt5Gui Qt5Quick Qt5Network Qt5PositioningQuick Qt5Qml

